### Method

# Clutter Actor set_opacity

#### Declaration [src]

    void
    clutter_actor_set_opacity (
      ClutterActor* self,
      guint8 opacity
    )

#### Description [src]

Sets the actor’s opacity, with zero being completely transparent and 255 (0xff) being fully opaque.

The `ClutterActor:opacity` property is animatable.

Sets property | `Clutter.Actor:opacity`

#### Parameters

`opacity`

  Type: `guint8`

  New opacity value for the actor.